

body{
text-align: center;
  width: 100%;
    margin: 0;
}

.button {
  display      : inline-block;
  border-radius: 5%;                   /* 角丸 */
  box-shadow   : 6px 6px 3px #666666;  /* 影の設定 */
  opacity      : 0.8;                  /* 透明度 */
  cursor       : pointer;              /* カーソル形状 */
  transition   : .3s;                  /* なめらか変化 */
}
.button:hover {
  box-shadow   : none;                 /* 影の設定 */
  opacity      : 1;                    /* 透明度 */
}

table{
  width: 500;
  border-collapse:separate;
  border-spacing: 0;
      margin-left: auto;
    margin-right: auto;
}

table th:first-child{
  border-radius: 5px 0 0 0;
}

table th:last-child{
  border-radius: 0 5px 0 0;
  border-right: 1px solid #3c6690;
}

table th{
  text-align: center;
  color:white;
  background: linear-gradient(#829ebc,#225588);
  border-left: 1px solid #3c6690;
  border-top: 1px solid #3c6690;
  border-bottom: 1px solid #3c6690;
  box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
  width: 25%;
  padding: 10px 0;
}

table td{
  text-align: center;
  border-left: 1px solid #a8b7c5;
  border-bottom: 1px solid #a8b7c5;
  border-top:none;
  box-shadow: 0px -3px 5px 1px #eee inset;
  width: 25%;
  padding: 10px 0;
}

table td:last-child{
  border-right: 1px solid #a8b7c5;
}

table tr:last-child td:first-child {
  border-radius: 0 0 0 5px;
}

table tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}



.title{
  position: absolute;
  top: 0;
   left:0;
    right:0;
    margin:auto;
}

.title img {
  position: absolute;
  top: 5;
     left:0;
    right:0;
    margin:auto;
  z-index:1111111111111111111111111111111;
}

  .custom-table {
    width: 100%; /* 表全体の幅 */
    table-layout: fixed; /* 列幅を固定する */
    border-collapse: collapse;
  }
  .custom-table th, .custom-table td {
    border: 1px solid #ccc;
    padding: 8px;
  }
  /* 左列を33.33% (1/3)、右列を66.66% (2/3) に設定 */
  .col-1 { width: 33.33%; }
  .col-2 { width: 66.66%; }